local fn = _gn(0xDF631E4BCE1B1FC4)
--- Params: p2, p3 usually 0 in R* Scripts
function Global.RemoveShopItemFromPedByCategory(ped, componentCategory, p2, p3)
	return fn(ped, _ch(componentCategory), p2, p3)
end
